@font-face {
	font-family: 'megante';
	src: url(../assets/fonts/megante/megante.otf);
}

* { 
	outline: none!important;
	font-family: "Sora", sans-serif;
	scroll-behavior: smooth;
}

.container {
	width: 1300px!important;
	max-width: 100%;
}

a:active, 
a:checked,
a:focus, 
a:hover { 
	outline: none!important; 
	text-decoration: none;
}

body { 
	font-family: "Sora", sans-serif;
	background: #f7f1e8!important;
	margin: 0;
	padding: 104px 0 0 0;
	font-weight: 300;
}

.clear { 
	clear:both;
}

.none {
	display: none!important;
}

img { 
	max-width:100%!important; 
	height:auto; 
}

/* Alinhamentos de Conteúdo */

.aligncenter,
.alignleft,
.alignright {
    display: block;
    padding: 0;
}

.aligncenter {
    float: none;
    margin: .5em auto 1em;
}

.alignright {
    float: right;
    margin: .5em 0 1em 1em;
}

.alignleft {
    float: left;
    margin: .5em 1em 1em 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption-text {
	text-align: center;
    font-size: 12px;
	margin: 10px 0 0 0;
}

/* FONTES */

a { 
	text-decoration:none!important; 
}

a:hover { 
	text-decoration:none; 
}

p, span, li {
	color: #797979;
	font-size: 14px;
	line-height: 26px;
	font-weight: 400;
}

/* Slick Slider */

.slick-disabled {
	opacity: 0.1!important;
}

/* Tooltip */

.tooltip-inner {
	font-size: 12px;
    letter-spacing: 1px;
}

/*********************************************
** Título Principal
*********************************************/

.tituloPrincipal {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0 0 40px 0;
}

.tituloPrincipal .boxTag {
	margin: 0;
}

.tituloPrincipal.center {
	text-align: center;
}

.tituloPrincipal .blocoInterno {
	display: inline-block;
}

.tituloPrincipal .boxTitulo {
	display: inline-block;
}

.tituloPrincipal .tagTitulo {
	color: #797979;
    font-size: 24px;
    line-height: 34px;
    margin: 0;
    font-family: 'megante';
    letter-spacing: 2px;
}

/* Título Secundário */

.tituloPrincipal.tituloSecundario .tagTitulo {
	color: #fff;
}

/*********************************************
** Botão
*********************************************/

.boxLink {
	float: left;
	text-align: left;
	width: 100%;
}

.boxLink.center {
	text-align: center;
}

.boxLink a {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.boxLink.full a {
	width: 100%;
}

.boxLink a .styleBotaoInterno {
    background: none;
	padding: 10px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
	background: #fed700;
	border: solid 2px #fed700;
	transition: all 0.2s linear;
}

.boxLink a .styleBotaoInterno:hover {
	background: none;
}

.boxLink a .styleBotaoInterno span {
	color: #020100;
    font-size: 18px;
    transition: all 0.2s linear;
    font-weight: 500;
	letter-spacing: 1px;
}

.boxLink a .styleBotaoInterno i {
	color: #020100;
    font-size: 22px;
	transition: all 0.2s linear;
	margin-left: 20px;
}

/*********************************************
** Paginação
*********************************************/

.pagination {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0!important;
}

.pagination h2 {
	display: none;
}

.pagination .nav-links {
	float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .page-numbers {
	display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: #0F6B49;
    transition: all 0.2s linear;
    font-weight: 400;
	font-size: 18px;
    line-height: 18px;
    padding: 0 10px;
    background: #D9D9D9;
    border-radius: 50px;
}

.pagination .page-numbers + .page-numbers {
	margin-left: 5px;
}

.pagination span.current,
.pagination a:hover {
	background: #0F6B49;
	color: #fff;
}

/*********************************************
** Paginação Woocommerce
*********************************************/

.woocommerce-pagination {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0!important;
	display: flex;
	justify-content: center;
}

.woocommerce-pagination .page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
	float: left;
}

.woocommerce-pagination .page-numbers li {
	list-style: none;
	margin: 0 2px;
}

.woocommerce-pagination .page-numbers li a,
.woocommerce-pagination .page-numbers li span {
	display: flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    color: #FF6766;
    transition: all 0.2s linear;
    font-weight: 500;
	font-size: 14px;
    line-height: 14px;
    background: #D9D9D9;
    border-radius: 50px;
}

.woocommerce-pagination .page-numbers li span.current,
.woocommerce-pagination .page-numbers li a:hover {
	background: #FF6766;
	color: #fff;
}

/*********************************************
** Produto - Listagem
*********************************************/

.itemProduto {
	list-style: none;
}

.itemProduto figure {
	float: left;
	width: 100%;
	position: relative;
}

.itemProduto figure img {
	width: 100%;
	float: left;
}

.itemProduto figure .sale-perc {
	position: absolute;
    top: 15px;
    right: 15px;
    background: #FF6766;
    color: #fff;
    padding: 9px 10px;
    font-size: 13px;
    font-weight: 700;
    line-height: 13px;
}

.itemProduto h3 {
	float: left;
	width: 100%;
	margin: 20px 0;
	color: #797979;
    font-size: 20px;
    line-height: 30px;
    font-family: 'megante';
    letter-spacing: 2px;
	text-align: center;
}

.itemProduto .boxTexto {
	float: left;
    width: 100%;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 23px;
    text-align: center;
}

.itemProduto .boxTexto p {
	margin: 0;
    font-size: 13px;
    line-height: 22px;
}

.itemProduto .boxSelos {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
}

.itemProduto .boxSelos .selo {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.itemProduto .boxSelos .selo + .selo {
	margin-left: 20px;
}

.itemProduto .boxSelos .selo span {
	color: #FF6766;
    font-size: 9px;
    text-transform: uppercase;
    text-align: center;
    line-height: 9px;
    font-weight: 500;
    margin-top: 5px;
}

.itemProduto .boxPrecos {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.itemProduto .boxPrecos del,
.itemProduto .boxPrecos ins {
	color: transparent;
	float: left;
	width: 100%;
}

.itemProduto .boxPrecos del {
	margin-bottom: 5px!important;
}

.itemProduto .boxPrecos del bdi {
	text-decoration: line-through;
	color: #797979;
}

.itemProduto .boxPrecos span,
.itemProduto .boxPrecos bdi {
	color: #616161;
}

.itemProduto .boxPrecos ins bdi,
.itemProduto .boxPrecos > .amount bdi {
	color: #616161!important;
	font-size: 30px;
	font-weight: 700;
}

.itemProduto .boxPrecos span.amount {
    width: 100%;
    float: left;
    text-align: center;
}

.itemProduto .linkProduto {
    height: 50px;
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF6766;
	color: #fff;
	font-family: 'megante';
}

.itemProduto .linkProduto.loading::after {
	content: " - Adicionando...";
}

.itemProduto .added_to_cart {
	display: none!important;
}

.itemProduto .boxFavoritar {
	float: left;
	width: 100%;
	margin-top: 5px;
}

.itemProduto .boxFavoritar a svg {
	width: 25px;
}

.itemProduto .boxFavoritar a .yith-wcwl-add-to-wishlist-button__label {
	font-size: 13px;
}

/*********************************************
** Search Full
*********************************************/

#full_search {
	position: fixed;
	z-index: 99999999999;
	top: -100%;
	left: 0;
	right: 0;
	bottom: 100%;
	background: rgba(0, 0, 0, 0.98);
	flex-direction: row;
	justify-content: center;
	align-items: center;
	display: flex;
	transition: all 0.2s ease-in-out;
}

#full_search.ativo {
	bottom: 0;
	top: 0;
	transition: all 0.2s ease-in-out;
}

#full_search form {
	padding: 20px;
	position: relative;
	max-width: 90%;
	width: 500px;
	text-align: center;
}

#full_search form input {
	padding: 15px;
	border: 0;
	border-bottom: solid 1px #fff;
	width: 100%;
	float: left;
	color: #fff;
	background: none;
    letter-spacing: 1px;
	font-size: 16px;
	text-align: center;
	margin: 0 0 40px 0;
}

#full_search form input::-webkit-input-placeholder {
  color: #fff;
}

#full_search form input:-ms-input-placeholder {
  color: #fff;
}

#full_search form input::placeholder {
  color: #fff;
}

#full_search form button {
	margin: 0 auto;
	background: #FF6766;
    height: 50px;
    padding: 0 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s linear;
    border: solid 1px #FF6766;
}

#full_search form button:hover {
	background: none;
}

#full_search form button span {
    color: #020100;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
}

#full_search form button i {
	color: #020100;
    font-size: 18px;
    line-height: 18px;
    margin-left: 15px;
    transition: all 0.2s linear;
}

#full_search form button:hover span,
#full_search form button:hover i {
	color: #fff;
}

#full_search .fecha_busca {
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
}

#full_search .fecha_busca img {
	width: 35px;
}

/*********************************************
** Breadcrumb
*********************************************/

.bread-crumbs-pagina {
	margin: 0;
	color: #fff!important;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-align: center;
	margin: 0;
    float: left;
    width: 100%;
}

.bread-crumbs-pagina span {
	color: #fff!important;
	font-size: 13px;
}

.bread-crumbs-pagina a {
	color: #fff!important;
	font-size: 13px;
}

.bread-crumbs-pagina .breadcrumb_last {
	color: #fed700!important;
	font-size: 13px;
}

/*********************************************
** Newsletter
*********************************************/

.boxNewsletter {
	float: left;
	width: 100%;
	background-size: cover!important;
	padding: 120px 0;
}

.boxNewsletter .container {
	display: flex;
	justify-content: flex-start;
}

.boxNewsletter .col-sm-7 {
	background: rgb(255,103,102);
	background: linear-gradient(90deg, rgba(255,103,102,1) 0%, rgba(153,62,61,1) 100%);
	padding: 40px 90px;
	border-radius: 0 50px 0 50px;
}

.boxNewsletter h2 {
	float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: 'megante';
    font-size: 24px;
    line-height: 34px;
    margin: 0 0 30px 0;
}

.boxNewsletter .formularioNews {
	float: left;
	width: 100%;
}

.boxNewsletter .formularioNews  p {
    margin: 0;
}

.boxNewsletter .formularioNews  .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.boxNewsletter .formularioNews input[type=email] {
    float: left;
    width: 100%;
    height: 40px;
	background: none;
	border: 0;
    border-bottom: solid 1px #fff;
    padding: 0 30px;
    font-size: 16px;
	text-align: center;
	color: #EFEFEF;
	font-style: italic;
}

.boxNewsletter .formularioNews .wpcf7-not-valid {
    border-color: red!important;
}

.boxNewsletter .formularioNews input::-webkit-input-placeholder {
	color: #EFEFEF;
}
  
.boxNewsletter .formularioNews input:-ms-input-placeholder {
	color: #EFEFEF;
}
  
.boxNewsletter .formularioNews input::placeholder {
	color: #EFEFEF;
}

.boxNewsletter .formularioNews .boxRecaptcha {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.boxNewsletter .formularioNews .boxBotao {
    float: left;
    width: 100%;
    text-align: center;
}

.boxNewsletter .formularioNews .boxBotao p {
    position: relative;
    display: flex;
    justify-content: center;
}

.boxNewsletter .formularioNews .boxBotao p input {
    padding: 0px 60px;
    background: #fff;
    border: 0;
    transition: all 0.2s linear;
    height: 40px;
	color: #FF6766;
	font-family: 'megante';
	font-size: 16px;
}

.boxNewsletter .formularioNews .boxBotao p input:hover {
	transform: scale(1.1);
}

.boxNewsletter .formularioNews .boxBotao p .wpcf7-spinner {
    position: absolute;
    margin: 0;
    left: calc(50% - 12px);
    top: calc(50% - 12px);
}

.boxNewsletter .formularioNews .wpcf7 form .wpcf7-response-output {
	float: left;
    width: 100%;
    margin: 20px 0 0 0;
    border-width: 1px;
    text-align: center;
    padding: 10px;
    border-radius: 20px;
    font-size: 13px;
    color: #fff;
}

.boxNewsletter .formularioNews .wpcf7-not-valid-tip {
    color: #fff;
    font-size: 11px;
    text-align: center;
    margin: 10px 0 0 0;
}

/*********************************************
** Instagram
*********************************************/

.boxInstagram {
	float: left;
	width: 100%;
	padding: 70px 0;
}

.boxInstagram .boxImagens {
	float: left;
	width: 100%;
}

.boxInstagram .boxChamadas {
	float: left;
	width: 100%;
	margin-top: 70px;
}

.boxInstagram .boxChamadas ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.boxInstagram .boxChamadas ul li {
	list-style: none;
	text-align: center;
}

.boxInstagram .boxChamadas ul li span {
	color: #FF6766;
    font-size: 60px;
    line-height: 70px;
    margin: 0 0 10px 0;
    font-family: "Ephesis", cursive;
    letter-spacing: 2px;
    float: left;
    width: 100%;
}

.boxInstagram .boxChamadas ul li p {
	margin: 0;
    color: #AAAAAA;
    float: left;
    width: 100%;
    font-size: 18px;
    font-family: 'megante';
}

/*********************************************
** Avaliações
*********************************************/

.boxAvaliacoes {
	float: left;
	width: 100%;
	padding: 70px 0;
}

.boxAvaliacoes .ulAvaliacoes {
	float: left;
	width: 100%;
	padding: 0;
	margin: 40px 0 0 0;
}

.boxAvaliacoes .ulAvaliacoes li.itemDepoimento {
	list-style: none;
	padding: 0 25px;
}

.boxAvaliacoes .ulAvaliacoes li.itemDepoimento span {
	color: #000000;
    float: left;
    width: 100%;
    font-weight: bold;
    font-size: 16px;
}

.boxAvaliacoes .ulAvaliacoes li.itemDepoimento .estrelas {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 5px 0 20px 0;
}

.boxAvaliacoes .ulAvaliacoes li.itemDepoimento .texto {
	float: left;
	width: 100%;
}

.boxAvaliacoes .ulAvaliacoes li.itemDepoimento .texto p {
	float: left;
	width: 100%;
	margin: 0;
	color: #8C8C8C;
}

.boxAvaliacoes .ulAvaliacoes .leftArrow {
	position: absolute;
    left: -40px;
    top: calc(50% - 15px);
	cursor: pointer;
}

.boxAvaliacoes .ulAvaliacoes .leftArrow i {
	color: #FF6766;
    font-size: 30px;
}

.boxAvaliacoes .ulAvaliacoes .rightArrow {
	position: absolute;
    right: -40px;
    top: calc(50% - 15px);
	cursor: pointer;
}

.boxAvaliacoes .ulAvaliacoes .rightArrow i {
	color: #FF6766;
    font-size: 30px;
}

/*********************************************
** Política de Privacidade
*********************************************/

#aceiteTermosModal {
	display: none;
    position: fixed;
    bottom: 15px;
    left: 20px;
    right: 20px;
    z-index: 99999;
}

#aceiteTermosModal .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 15px;
	background: #fff;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

#aceiteTermosModal .boxImagem img {
	width: 50px;
    min-width: 50px;
}

#aceiteTermosModal .boxImagem span.titulo {
	display: none;
}

#aceiteTermosModal p {
	color: #666666;
    margin: 0 30px 0 20px;
    font-size: 12px;
    line-height: 20px;
}

#aceiteTermosModal p a {
	text-decoration: underline!important;
	font-weight: bold;
	color: #666666;
}

#aceiteTermosModal .botoesPolitica {
	display: flex;
	align-items: center;
}

#aceiteTermosModal .botoesPolitica button {
	background: #FF6766;
    padding: 10px 25px;
    border-radius: 8px;
    color: #fff;
    font-size: 13px;
    transition: all 0.1s linear 0s;
    border: solid 1px #FF6766;
    font-weight: 500;
}

#aceiteTermosModal .botoesPolitica button + button {
	margin-left: 10px;
	color: #FF6766;
	background: #fff;
}

#aceiteTermosModal .botoesPolitica button:hover {
	transform: scale(1.02);
} 

/*********************************************
** Whatsapp Flutuante
*********************************************/

.linkWhatsappFlutuante {
	position: fixed;
    right: 0;
    bottom: 80px;
    background: #78D06C;
    padding: 8px 15px 8px 15px;
    border-radius: 7px 0 0 7px;
}

.linkWhatsappFlutuante i {
	color: #fff;
    font-size: 32px;
}

/*********************************************
** Voltar ao Topo
*********************************************/

.voltarAoTopo {
	position: fixed;
    bottom: -150px;
    right: 10px;
    background: #FF6766;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
	transition: all 0.3s linear;
}

.voltarAoTopo.active {
	bottom: 15px;
}

.voltarAoTopo i {
	color: #fff;
	font-size: 20px;
}

/*********************************************
** Faixa Frete Grátis
*********************************************/

.boxFreteGratis {
	float: left;
	width: 100%;
	padding: 10px 0;
	background: #FF6766;
}

.boxFreteGratis ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.boxFreteGratis ul li {
	padding: 0 15px;
}

.boxFreteGratis ul li .boxInterno {
	display: flex;
	align-items: center;
	justify-content: center;
	float: left;
	width: 100%;
}

.boxFreteGratis ul li img {
	width: 24px;
	height: 24px;
}

.boxFreteGratis ul li span {
	color: #fff;
	font-weight: 500;
	margin-left: 10px;
	font-size: 13px;
}

/*********************************************
** Modal Newsletter
*********************************************/

#modalNewsletter {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.70);
	z-index: 999999;
	display: none;
}

#modalNewsletter .boxFlex {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#modalNewsletter .boxFlex .boxPrincipal {
	width: 800px;
	max-width: 95%;
	max-height: 95%;
	background-color: #fff;
	display: flex;
	overflow: auto;
	position: relative;
}

#modalNewsletter .boxFlex .boxPrincipal #fechaModalNewsletter {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

#modalNewsletter .boxFlex .boxPrincipal #fechaModalNewsletter i {
    color: #fff;
    font-size: 18px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxImagem {
	width: 40%;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos {
	width: 60%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxTitulo {
	height: 30%;
    background: #FF6766;
    display: flex;
    align-items: flex-end;
    padding: 35px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxTitulo span.titulo {
	color: #FFE;
    font-size: 26px;
    line-height: 36px;
    font-weight: 200;
	float: left;
	width: 100%;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario {
	height: 70%;
	padding: 25px 35px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .subtitulo {
	float: left;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    font-weight: 200;
    margin-bottom: 20px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .tituloFormulario {
	color: #FF6766;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm {
	float: left;
	width: 100%;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm  p {
    margin: 0;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm  .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm input[type=text],
#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm input[type=email] {
    float: left;
    width: 100%;
    height: 45px;
	background: none;
	border: solid 1px #999;
    padding: 0 15px;
    font-size: 14px;
	border-radius: 5px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .wpcf7-not-valid {
    border-color: red!important;
}


#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxRecaptcha {
    float: left;
    width: 100%;
    margin-top: 5px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxBotao {
    float: left;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxBotao p {
    position: relative;
    display: flex;
    justify-content: center;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxBotao p input {
    padding: 0px 40px;
    background: #FF6766;
    border: 0;
    height: 45px;
	color: #fff;
	font-size: 15px;
    text-transform: uppercase;
	border-radius: 5px;
    font-weight: 300;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxBotao p .wpcf7-spinner {
    position: absolute;
    margin: 0;
    left: calc(50% - 12px);
    top: calc(50% - 12px);
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .wpcf7 form .wpcf7-response-output {
	float: left;
    width: 100%;
    margin: 15px 0 0 0;
    border-width: 1px;
    text-align: center;
    padding: 7px;
    border-radius: 5px;
    font-size: 11px;
    color: #666;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .wpcf7-not-valid-tip {
    position: absolute;
    right: 4px;
    top: 0;
    font-size: 10px;
}

#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno .containerForm .boxRecaptcha .wpcf7-not-valid-tip {
    position: relative;
    font-size: 10px;
	text-align: left;
}

/*********************************************
** Modal Mini Cart
*********************************************/

.modalMiniCart {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.30);
	z-index: 99999;
	display: none;
}

.modalMiniCart .boxInterno {
	background: #fff;
	position: absolute;
	right: -500px;
	top: 0;
	height: 100%;
	width: 400px;
	max-width: 95%;
	transition: all 1s ease-in-out;
}

.modalMiniCart.active .boxInterno {
	right: 0;
}

.modalMiniCart .boxInterno .tituloMiniCart {
	float: left;
	width: 100%;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 20px;
	border-bottom: solid 1px #dfdfdf;
}

.modalMiniCart .boxInterno .tituloMiniCart i {
	color: #FF6766;
	font-size: 20px;
	margin-right: 10px;
}

.modalMiniCart .boxInterno .tituloMiniCart span {
	font-family: 'megante';
	font-size: 18px;
    font-weight: 500;
}

.modalMiniCart .boxInterno .widget_shopping_cart_content {
	position: absolute;
	right: 0;
	top: 70px;
	bottom: 0;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.modalMiniCart .boxInterno .cart_list {
	flex: 1;
	padding: 20px;
	overflow: auto;
}

.modalMiniCart .boxInterno .cart_list li {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
}

.modalMiniCart .boxInterno .cart_list li + li {
	border-top: solid 1px #dfdfdf;
}

.modalMiniCart .boxInterno .cart_list li .boxThumbnail {
	width: 70px;
	min-width: 70px;
	margin-right: 10px;
}

.modalMiniCart .boxInterno .cart_list li .boxThumbnail a {
	display: inline-block;
}

.modalMiniCart .boxInterno .cart_list li .boxThumbnail a img {
	width: 100%;
	border-radius: 5px;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex: 1;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos .boxTitulo {
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	margin-right: 20px;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos .boxTitulo a {
	color: #343434;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos .boxTitulo .quantity,
.modalMiniCart .boxInterno .cart_list li .boxTextos .boxTitulo .quantity span,
.modalMiniCart .boxInterno .cart_list li .boxTextos .boxTitulo .quantity bdi {
	font-size: 14px;
    font-weight: 500;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos .boxExcluirProduto a {
	display: inline-block;
}

.modalMiniCart .boxInterno .cart_list li .boxTextos .boxExcluirProduto a i {
	color: #FF6766;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__total {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px;
	border-bottom: solid 1px #dfdfdf;
	border-top: solid 1px #dfdfdf;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__total strong {
    font-weight: 400;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__total span,
.modalMiniCart .boxInterno .woocommerce-mini-cart__total span bdi {
	font-size: 16px;
    font-weight: 400;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__buttons {
	margin: 0;
	display: grid;
	grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding: 20px;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__buttons a {
	color: #fff;
    background: #FF6766;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    padding: 5px;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__buttons a:last-child {
	background: #227e0c;
}

.modalMiniCart .boxInterno .woocommerce-mini-cart__empty-message {
	flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

@media (max-width: 1200px) {

	.container {
		width: 100%!important;
		max-width: 100%;
	}

	/* Avaliações */

	.boxAvaliacoes {
		padding: 50px 20px;
	}

	/* Avaliações */

	.boxAvaliacoes .ulAvaliacoes .slick-dots {
		padding: 0;
        float: left;
        width: 100%;
        margin: 30px 0 0 0;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
	}

	.boxAvaliacoes .ulAvaliacoes .slick-dots li {
		display: inline-block;
    	line-height: 6px;
	}

	.boxAvaliacoes .ulAvaliacoes .slick-dots li button {
		background-color: #D9D9D9;
        width: 13px;
        height: 13px;
        text-indent: -9999em;
        border: 0;
        margin: 0 5px;
        transition: all 0.2s linear;
        padding: 0;
        border-radius: 100px;
	}

	.boxAvaliacoes .ulAvaliacoes .slick-dots li.slick-active button {
		background-color: #FF6766;
	}

}

@media (max-width: 900px) {

	/* Box Instagram */

	.boxInstagram {
		padding: 40px 0;
	}

	.boxInstagram .boxChamadas {
		margin-top: 40px;
	}

	.boxInstagram .boxChamadas ul {
		grid-template-columns: repeat(1, 1fr);
		gap: 40px;
	}

	.boxInstagram .boxChamadas ul li span {
		font-size: 44px;
		line-height: 50px;
	}

	/* Modal Newsletter */

	#modalNewsletter .boxFlex .boxPrincipal .boxImagem {
		display: none;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos {
		width: 100%;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxTitulo {
		height: auto;
		padding: 20px;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxTitulo span.titulo {
		font-size: 20px;
		line-height: 30px;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario {
		height: auto;
		padding: 20px;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .subtitulo {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 20px;
	}

	#modalNewsletter .boxFlex .boxPrincipal .boxConteudos .boxFormulario .boxFormularioInterno {
		float: left;
		width: 100%;
	}

}

@media only screen and (max-width: 768px) {

	/* Body */

	body { 
		padding: 84px 0 0 0;
	}

	/* Título */

	.tituloPrincipal {
		margin: 0 0 30px 0;
	}

	.tituloPrincipal .tagTitulo {
		font-size: 20px;
        line-height: 30px;
	}

	/* Busca Full */

	#full_search form input {
		font-size: 14px;
		margin: 0 0 25px 0;
	}

	/* Link */

	.boxLink a .styleBotaoInterno {
		padding: 10px 20px;
	}

	.boxLink a .styleBotaoInterno i {
		margin-left: 10px;
	}

	/* Item Produto */

	.itemProduto h3 {
		font-size: 18px;
    	line-height: 28px;
	}

	/* Newsletter */

	.boxNewsletter {
		padding: 50px 0;
	}

	.boxNewsletter .col-sm-7 {
		padding: 25px;
	}

	.boxNewsletter h2 {
		font-size: 20px;
		line-height: 30px;
		margin: 0 0 25px 0;
	}

	/* Avaliações */

	.boxAvaliacoes {
		padding: 50px 0;
	}

	.boxAvaliacoes .ulAvaliacoes {
		margin: 20px 0 0 0;
	}

	.boxAvaliacoes .ulAvaliacoes li.itemDepoimento {
		text-align: center;
		padding: 0 10px;
	}

	.boxAvaliacoes .ulAvaliacoes li.itemDepoimento .estrelas {
		justify-content: center;
	}

	/* Modal Cookies */

	#aceiteTermosModal .container {
		flex-direction: column;
    	align-items: flex-start;
	}

	#aceiteTermosModal .boxImagem {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}

	#aceiteTermosModal .boxImagem span.titulo {
		display: block;
        margin-left: 10px;
	}

	#aceiteTermosModal p {
		margin: 10px 0 15px 0;
	}

	#aceiteTermosModal .botoesPolitica button {
		padding: 7px 18px;
	}

}

@media only screen and (max-width: 450px) {

	/* Frete Grátis */

	.boxFreteGratis ul li {
		padding: 0 8px;
	}

	.boxFreteGratis ul li span {
		margin-left: 5px;
		font-size: 12px;
	}

}